.u-section-1 .u-sheet-1 {
  min-height: 1272px;
}

.u-section-1 .u-text-1 {
  margin: 37px 38px 0 557px;
}

.u-section-1 .u-image-1 {
  width: 540px;
  height: 498px;
  margin: -63px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -402px 38px 0 557px;
}

.u-section-1 .u-text-3 {
  margin: 11px 85px 0 570px;
}

.u-section-1 .u-text-4 {
  margin: 17px 98px 0 557px;
}

.u-section-1 .u-image-2 {
  width: 347px;
  height: 353px;
  margin: 61px auto 0 377px;
}

.u-section-1 .u-image-3 {
  width: 361px;
  height: 345px;
  margin: -348px 38px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 355px;
  height: 345px;
  margin: -345px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 38px 427px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -90px 58px 60px auto;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 395px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 395px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 455px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 455px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    width: 713px;
    margin-right: 227px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2388px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 175px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
    margin-left: 70px;
  }

  .u-section-1 .u-text-2 {
    width: 545px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 485px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 485px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 70px;
    margin-right: 7px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -241px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    width: 540px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.6666666666666665rem;
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2295px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 313px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 346px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 325px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 330px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -352px;
  }
}